/*Allgemein*/
.grid-products__content { padding: 0 10px 0 0; }	
.product__grid { 
		border: 1px solid #e1e1e1; 
		padding: 5px;
		/*margin: 5px;*/
	}
	
	 
	/*Produktbild*/
		.productimage .product__image { position: inherit; }
	/*Produktinfos*/
		.productinfos { 
			padding-top: 5px;
			height: 123px; 
			display: flex;
		}
		.p_infos { }
		/*Standard*/
			.p_infos.infos_default {
				align-self: flex-end;
				width: 100%;
			}

			/*Verfügbarkeitshinweis*/
				.product__description--shoplink,
				.product__description--filialhinweis {
					border:1px solid #e1e1e1;
					display:inline-block;
					padding: 0 5px;
					text-align:right;
					font-size:12px;
					color: #007bc1;
				}
				.shop-link{
					padding:0px;
					background:0px;
					margin:0px;
			 	}
				.shop-link:hover { background:none; }				
				.product__description--shoplink a { padding-right:5px; text-decoration: none!important; }
				.shop-icon{
					color:#007bc1;
					font-size:12px;
					padding:0px;
				}

			.product_title {
		  		margin: 5px 0;
		  		font-size: 16px;
		  		font-weight: bold;
		  		line-height:120%;
		  		height: 28px;
		  }

		  .product__price { 
		  	text-align: right; 
		  	height: 30px;
		  }

		 	.product__stueckpreis {
				font-size:10px;
				line-height:10px;				
			}
			
		/*Details*/
		.p_infos.infos_details { 
			display: none; 
			width: 100%;
		}

		.product__description {	height: 94px; }
		
		/*Buttons*/
			.button__productdetails,
			.button__productdefault {
				display: block;
				border: 1px solid #e1e1e1;
				text-align: center;
				color: #007bc1;
				font-size: 12px;
				margin-top: 5px;
				cursor: pointer;
			}

			.button__productdetails:hover,
			.button__productdefault:hover {
				color: #5d5d5d;
				background: #e1e1e1;
			}
/*Mood*/
	.mood-2x2_66,
	.mood-1x2_66,
	.mood-1x3_100,
	.mood-1x1_33 { 
		line-height: 0px; 
		padding: 0px;
	}
    
/*1x1 Produkt*/
    .product__grid-33 { 
		height: 100%;
		width: auto!important;		
	}
    .product__grid-33 .productimage .product__image { height: 100%;}

/*1x2 Produkt*/
    .product__grid-66 { 
		height: 100%;
		width: auto!important;
	}
    .product__grid-66 .productimage .product__image { height: 100%; }
    
/*2x1 Produkt*/
    .product__grid-2x1_33 { }
    .product__grid-2x1_33 img.product__image { }
	
/*2x2 Produkt*/
    .product__grid-2x2_66 { }
    .product__grid-2x2_66 img.product__image { }
	
/*1x3 Produkt*/
    .product__grid-100 { display: flex;	}
    .product_image_container { width: 50%; }
    .product__grid-100 .productinfos { 
        padding-left: 5px;
        width: 50%; 
        align-self: flex-end;
		height: auto;
        display: block;
    }
    .product__grid-100 .product_title { font-size: 22px; }

/*Lightbox*/
	#imagelightbox { 
		width: auto!important; 
		height: auto!important; 
		margin: auto!important;
		top: 0px!important;
		left: 0!important;
		right: 0!important;
		bottom: 50px!important;
	}

@media (max-width: 1199px) {
	.product__grid-2x2_66 img.product__image { height: auto; }
        .grid-products__content { padding: 10px; }
}

